OKULAR(1)

NOMBRE DE REFERENCIA
okular - un visor universal de documentos

SINOPSIS

okular [opciones-de-Qt] [opciones-de-KDE] [opciones-de-Okular] [URL]

DESCRIPCIÓN

okular está pensado para mostrar documentos de diferentes formatos.

OPCIONES GENERALES

--help
    Muestra ayuda sobre las opciones disponibles.

--help-qt
    Muestra las opciones específicas de Qt.

--help-kde
    Muestra las opciones específicas de KDE.

--help-all
    Muestra todas las opciones.

--author
    Muestra información sobre el autor.

-v, --version
    Muestra información sobre la versión.

--license
    Muestra información sobre la licencia.

--
    Fin de las opciones.

OPCIONES DE OKULAR

-p, --page número
    Abre la página indicada del documento.

--presentation
    Inicia el documento en el modo de presentación.

--unique
    Controla una única ejecución.

ARGUMENTOS

URL
    La dirección del documento a abrir. Para PDF se puede indicar como nombre_del_documento#destino, donde destino es un determinado nombre de destino dentro del documento.

SUGERENCIAS Y COMENTARIOS

En IRC (irc.freenode.net #okular), por correo electrónico (okular-devel@kde.org) o en la Web (<http://okular.kde.org/>).

VEA TAMBIÉN

Dispone de documentación de usuario más detallada en help:/okular (introduzca esa URL en Konqueror o ejecute khelpcenter help:/okular).

COPYRIGHT

Copyright (c) 2002 Wilco Greven, Christophe Devriese

Copyright (c) 2004-2005 Enrico Ros

Copyright (c) 2005 Piotr Szymanski

Copyright (c) 2004-2012 Albert Astals Cid

Copyright (c) 2006-2009 Pino Toscano

Licencia: Pública General de GNU Versión 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Yuri Chornoivan <yurchor@ukr.net>
    Página man de Okular.